=== debian/control ===
Source: libconfig-pit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-homedir-perl,
                     liblist-moreutils-perl,
                     libpath-class-perl,
                     libyaml-syck-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-pit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-pit-perl.git
Homepage: https://metacpan.org/release/Config-Pit

Package: libconfig-pit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl,
         liblist-moreutils-perl,
         libpath-class-perl,
         libyaml-syck-perl,
         perl
Description: Perl module for Manage settings
 Config::Pit is account setting management library.  This library
 automates editing settings used in scripts.
 .
 Original library is written in Ruby and published as pit gem with
 management command.
