=== debian/watch ===
version=4
https://metacpan.org/release/Config-Pit   .*/Config-Pit-v?@ANY_VERSION@@ARCHIVE_EXT@$
